.bre_form_donate{}
.bre_form_donate{}
.bre_form_donate .image-choices-admin-field.image-choices-use-images .image-choices-choice-image-wrap, 
.bre_form_donate .image-choices-field .image-choices-choice-image-wrap{
	width: 100%;
	height: 100%;
	background: transparent!important;
}
.bre_form_donate .image-choices-admin-field.image-choices-use-images .image-choices-choice-image, 
.bre_form_donate .image-choices-field .image-choices-choice-image{
	display: block;   
	max-width: 100px;
    object-fit: cover;    
    margin: 0 auto;
}
.bre_form_donate .image-choices-admin-field.image-choices-use-images .image-choices-choice-selected, 
.bre_form_donate .image-choices-field .image-choices-choice-selected{
    border: 0;
    background: rgba(72, 180, 38, 0.3);
}
.bre_form_donate .image-choices-admin-field.image-choices-use-images .image-choices-choice-focus label,
.bre_form_donate .image-choices-field .image-choices-choice-focus label {
    border: 0;
    background: transparent;
}
.bre_form_donate .image-choices-field .gfield_radio{
    display: flex;
    justify-content: center;
}
.gform_wrapper .bre_form_donate .gfield{
	margin-top: 30px;
}
.gform_wrapper .bre_form_donate .top_label .gfield_label, 
.gform_wrapper .bre_form_donate legend.gfield_label {
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.gform_wrapper .bre_form_donate .gfield_description {
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 1px;
    font-size: 16px;
}

/* The container */
.bre_form_donate .gfield:not(.image-choices-field) .ginput_container .gfield_radio label {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 0;
  cursor: pointer;
  font-size: 18px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-family: 'Open Sans', sans-serif;
    letter-spacing: 1px;
}

/* Hide the browser's default radio button */
.bre_form_donate .gfield:not(.image-choices-field) .ginput_container .gfield_radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;    
  height: 0;
}

/* Create a custom radio button */
.bre_form_donate .gfield:not(.image-choices-field):not(.image-choices-field) .ginput_container .gfield_radio .checkmark {
  position: absolute;
  top: 3px;
  left: 0;
  height: 20px;
  width: 20px;
  border: 1px solid #000000;
  border-radius: 50%;
}

.bre_form_donate .gfield:not(.image-choices-field) .ginput_container .gfield_radio label:hover .checkmark {
  background-color: #ccc;
}

.bre_form_donate .gfield:not(.image-choices-field) .ginput_container .gfield_radio input:checked ~ label .checkmark {
  background-color: #47b327;
}

.bre_form_donate .gfield:not(.image-choices-field) .ginput_container .gfield_radio label .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.bre_form_donate .gfield:not(.image-choices-field) .ginput_container .gfield_radio input:checked ~ label .checkmark:after {
  display: block;
}

.bre_form_donate .gfield:not(.image-choices-field) .ginput_container .gfield_radio label .checkmark:after {
 	top: 5px;
	left: 5px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: black;
}

.bre_form_donate .gfield input[type='text'] {
    border: 0;
    border-bottom: 1px solid #dcdcdc;
	font-family: 'Open Sans', sans-serif!important;
    letter-spacing: 1.5px!important;
    height: 40px;
    line-height: 40px;
}
.bre_form_donate .gfield select{
	background: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0Ljk1IDEwIj48ZGVmcz48c3R5bGU+LmNscy0ye2ZpbGw6IzQ0NDt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmFycm93czwvdGl0bGU+PHBvbHlnb24gY2xhc3M9ImNscy0yIiBwb2ludHM9IjEuNDEgNC42NyAyLjQ4IDMuMTggMy41NCA0LjY3IDEuNDEgNC42NyIvPjxwb2x5Z29uIGNsYXNzPSJjbHMtMiIgcG9pbnRzPSIzLjU0IDUuMzMgMi40OCA2LjgyIDEuNDEgNS4zMyAzLjU0IDUuMzMiLz48L3N2Zz4=) no-repeat 95% 50%;
	-moz-appearance: none; 
	-webkit-appearance: none; 
	appearance: none;
    /* and then whatever styles you want*/
	height: 40px; 
	width: 100%;
	padding: 5px;
	border: 0;
	border-bottom: 1px solid #dcdcdc;

}
.gform_wrapper .bre_form_donate .gsection{
	border: 0;
    margin-top: 40px!important;
}
.gform_wrapper .bre_form_donate h2.gsection_title {
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px!important;
    font-size: 20px;
}
.gform_wrapper .bre_form_donate .image-choices-field .image-choices-choice-text{
	font-family: 'Open Sans', sans-serif;
    letter-spacing: 1px;
    font-size: 16px;
}
.gform_wrapper .bre_form_donate .gform_footer .gform_button{
	border: 0;
    color: #fff;
    background: #47b327;
    font-family: 'Open Sans', sans-serif!important;
    letter-spacing: 1.5px!important;
    text-transform: uppercase;
    padding: 10px 20px;
    font-weight: bold;
    cursor: pointer;
    border-radius: 0;
	display: inline-block;
	width: auto;
}
.gform_wrapper .bre_form_donate .gform_footer{
	text-align: center;
}
.gform_wrapper .bre_form_donate .gform_footer .gform_button:hover{
	opacity: 0.8;
}
.gform_wrapper .bre_form_donate .bre_time_contribution .gfield_radio{
	border: 1px solid #dcdcdc;
    padding: 10px;
    display: flex;
    justify-content: center;
    width: 100%;
}
.bre_form_donate .gfield.bre_time_contribution:not(.image-choices-field) .ginput_container .gfield_radio > li{
	margin-bottom: 0;
}
.bre_form_donate .gfield.bre_time_contribution:not(.image-choices-field) .ginput_container .gfield_radio > li:first-child{
	margin-right: 40px;
}
.bre_form_donate .gfield.bre_time_contribution:not(.image-choices-field) .ginput_container .gfield_radio label{
	width: 100%;
    white-space: nowrap;
}
.bre_form_donate .gfield.bre_field_address .ginput_container.ginput_complex > span.ginput_full{
	padding-bottom: 20px;
	display: block;
}
.bre_form_donate .gfield.bre_field_address .ginput_container.ginput_complex > span.ginput_left{
	width: calc(50% - 4px);
	padding-bottom: 10px;
	display: block;
	float: left;
}
.bre_form_donate .gfield.bre_field_address .ginput_container.ginput_complex > span.ginput_right{
	width: calc(50% - 4px);	
	padding-bottom: 10px;
	display: block;
	float: left;
}
.bre_form_donate .gfield.bre_field_address .ginput_container span > label{
	display: none!important;
}
.bre_form_donate .partial_entry_warning {
    display: none;
}
.gform_wrapper .bre_form_donate li.gfield.field_description_below+li.gsection {
    margin-top: 40px!important;
}



@media only screen and (max-width: 480px){
	.gform_wrapper .bre_form_donate .bre_time_contribution .gfield_radio{
		flex-direction: column;
	}
	.bre_form_donate .gfield.bre_time_contribution:not(.image-choices-field) .ginput_container .gfield_radio > li:first-child {
	    margin-right: 0;
	    margin-bottom: 10px;
	}
}